@charset "UTF-8";

/* BASE */
body {
	font-size: 12px;
	color: #333;
	line-height: 1.4em;
}
header .box {
	font-family: 'Verdana';
	padding: 40px 0 0 20px;
}
#meta a {
	padding: 0 5px;
}

/* FONTS */
@font-face {
	font-family: Caslon;
	src: url('../../fonts/ACaslonPro-Regular.otf');
}
@font-face {
	font-family: Caslon;
	font-weight: bold;
	font-style: italic;
	src: url('../../fonts/ACaslonPro-BoldItalic.otf');
}
@font-face {
	font-family: Caslon;
	font-style: italic;
	src: url('../../fonts/ACaslonPro-Italic.otf');
}

/* LAYOUT */
#page {
	max-width: 994px;
	margin: 0 auto 20px;
	display:block;
}
#page > .box > * {
	position: relative;
}
.box {
	padding: 10px;
}
#page > .box {
	padding: 0 5px 5px;
}
#page > .box:first-child {
	padding-top: 20px;
}
header {
	padding-bottom: 10px;
}
#content >* >.box { padding: 10px 5px 10px 10px; }
#content >aside >.box { padding: 46px 10px 10px 29px; }
46px 10px 10px 30px
aside > .box {
	padding-top: 46px;
}
footer .box {
	padding: 10px 5px;
}
footer .links {
	padding-top: .5em
}
footer .links a {
	padding: 0 .5em;
}
footer .links a:first-child {
	padding-left: 0;
}
footer#memberFooter a {
	color: #666;
	font-weight: bold;
	font-size: .9em;
}

/* BASE DESIGN */
#page > .box:first-child {
	background-color: white;
}
#content {
	border: 1px solid #CCC;
}
a {
	color: #802537; /* VAR MAIN */
	text-decoration: none;
	display: inline-block;
}
hr { margin: 1em 0 1.5em; }
h1, h2, h3, h4, .h1-like, .h2-like, .h3-like, .h4-like, .ha {
	font: normal normal 1.1em/normal Arial, sans-serif;
	margin: 0 0 .7em;
	padding: 0;
	color: #666; /* VAR DEFAULT */
}
h1, h2, .h1-like, .h2-like, .ha {
	font-family: Caslon !important;
	line-height: 1.1em;
	font-style: italic;
}
h1 > a, h2 > a, .h1-like > a, .h2-like > a {
	font-family: Caslon !important;
	font-size: 1em;
	line-height: 1em;
	font-style: italic;
}
h1, .h1-like {
	font-size: 2.4em;
	color: #802537; /* VAR MAIN */
}
h2, .h2-like { font-size: 1.7em; }
h3, .h3-like { color: #802537; } /* VAR MAIN */
h3, h4, .h3-like, .h4-like { font-weight: bold; }

.h1-like, .h2-like, .h3-like, .h4-like, .ha {
	margin-bottom: .3em;
}
.ha { /* article headline */
	font-size: 1.4em;
	font-weight: bold;
	color: #802537; /* VAR DEFAULT */
}


/* BASE ELEMENTS */
img {
	float: left;
}
button, .button, .bar {
	display: inline-block;
    font: bold .9em/normal Arial, Helvetica, sans-serif;
    padding: .4em 1em;
    margin: 0;
}
button, .button {
	border : 2px solid #FFF;
	-moz-box-shadow: 0 0 1px 1px #DDD;
	-webkit-box-shadow: 0 0 1px 1px #DDD;
	box-shadow: 0 0 1px 1px #DDD;
	color: #FFFFFF;
	cursor: pointer;
	letter-spacing: 0.1em;
}
button:hover, .button:hover {
	-moz-box-shadow: 0 0 1px 1px #852f40;
	-webkit-box-shadow: 0 0 1px 1px #852f40;
	box-shadow: 0 0 1px 1px #852f40;
}
.bar {
	border: 1px solid #D6D6D6;
	padding: .1em 1em;
}
.bar > * {
	cursor: pointer;
	float: left;
	padding: .3em 0;
	margin-right: 1em;
}
.bar > .icon { padding-left: 2.3em; }
.bar > *:hover {
	text-decoration: underline;
}
.bar > *:last-child {
	margin-right: 0;
}

/* STYLES-BY-CLASSES */
.primeColor { color: #802537; } /* VAR MAIN */
.xxl, .xxxl {
	font-size: 1.4em;
	color: #802537;  /* VAR MAIN */
	margin-bottom: .4em;
	font-weight: bold;
}
.xxxl {
	font-size: 1.8em;
}

/* NAVIGATION */
nav#main {
	float: left;
	position: relative;
	color: #802537; /* VAR MAIN */
	z-index: 10;
}
nav#main a {
	color: #802537;s
}

nav#main > ul {
	width: 100%;
	max-width: 100%;
	padding: 0;
}
nav#main > ul > li {
	float: left;
	width: 215px;
	padding: 7px 1.5px 0 1.5px;
	height: 44px;
}
nav#main > ul > li:first-child {
	padding-left: 0;
}
nav#main > ul > li.last > a:after {
	right: -5px;
}
nav#main > ul > li:first-child > a:before {
	left: 0;
}
nav#main > ul > li:hover {
	padding: 0;
}
nav#main > ul > li > a {
	width: 100%;
	font: italic 21px/1 Caslon, sans-serif;
	color: white;
	padding: 11px 10px 2px;
	position: relative;
	margin: 0;

	z-index: 2;
}
nav#main > ul > li:hover > a {
	border-top: 2px solid white;
	padding: 16px 10px 4px;
	z-index: 3;

	-moz-box-shadow: 0 -1px 0 0 #E3E1E1;
	-webkit-box-shadow: 0 -1px 0 0 #E3E1E1;
	box-shadow: 0 -1px 0 0 #E3E1E1;
}
nav#main > ul > li > a:before,
nav#main > ul > li > a:after {
	display: none;

	position: absolute;
	top: -2px;
	z-index: 100;
	height: 100%;
	width: 10px;
	content: '';
	border-top: 2px solid white;
}
nav#main > ul > li > a:before {
	left: -5px;
	border-radius: 10px 0 0 0;
	border-right: 0;
	border-left: 2px solid white;

	-moz-box-shadow: -1px -1px 0 0 #E3E1E1;
	-webkit-box-shadow: -1px -1px 0 0 #E3E1E1;
	box-shadow: -1px -1px 0 0 #E3E1E1;
}
nav#main > ul > li > a:after {
	right: -5px;
	border-radius: 0 10px 0 0;
	border-left: 0;
	border-right: 2px solid white;

	-moz-box-shadow: 1px -1px 0 0 #E3E1E1;
	-webkit-box-shadow: 1px -1px 0 0 #E3E1E1;
	box-shadow: 1px -1px 0 0 #E3E1E1;
}
nav#main > ul > li:hover > a:before,
nav#main > ul > li:hover > a:after {
	display: block;
}

/* Flyout */
.mainnav-flyout {
	display: none;

	padding: 10px 10px 0;
	position: absolute;
	left: 0;
	top: 41px;
	border: 1px solid #E3E1E1;
	border-top: 0;
	background-color: #efede5;
	z-index: 1;
}
.mainnav-flyout a:hover {
	text-decoration: underline;
}
nav#main .mainnav-flyout {
	max-width: initial;
	width: 650px;
	border: 2px solid #FFF;
}
nav#main > ul > li:hover .mainnav-flyout {
	display: block;
}
.mainnav-flyout h2 {
	margin-bottom: .3em;
}
.mainnav-flyout .border-left {
	border-left: 1px solid #d6d6d6;
	padding-left: 10px;
}

.view-countries {
	padding: 0 10px;
}
.view-regions a,
.view-countries .box {
	padding: 5px;
	background-color: #802537;
}
.view-regions a,
.view-countries a {
	color: white !important;
	padding: 5px !important;
}
.view-regions ul {
	margin: 0;
	padding: 0;
}
.view-regions ul li {
	margin-bottom: .5em;
	text-align: center;
}
.view-regions a {
	width: 100%;
}




/* LIST-VIEW */
article {
	border: 1px solid #C4CFDA;
	background-color: #e6e2d7;
	margin-bottom: 1em;
}
article > .box {
	padding: 10px 10px 0;
}
article .head {
	padding-top: 3px;
}
article .wrap {
	padding-left: 225px;
	display: block;
}


/* BREADCRUMB */
#breadcrumb {
	padding-bottom: 20px;
	color: #802537;
}
#breadcrumb a {
	color: #666;
	margin-right: 1em;
}

/* SIDEBAR */
aside article {
	background: white;
	padding: 4px;
	margin-bottom: 1em;
}
aside article,
aside article .subline a,
aside article h2.accordion-closed {
	color: #666;
}
aside article h2 {
	margin: 0;
	font-style: italic;
	font-size: 1.6em;
	padding: 5px 3px 0 8px;
	color: #802537;
	background: transparent;
}
aside article h2 + div {
	position: relative;
}
aside article .box {
	font-size: .9em; /* VAR SMALL */
	padding: 10px;
}
aside article .subline {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 5px 5px 3px;
	font-weight: bold;
	background-color: white;
}

aside .plugin-accordion > * {
	margin: 0;
}
aside .plugin-accordion article > .gradient {
	background: white; /* overrides gradient */
}
aside .plugin-accordion {
    position: relative;
    background: #FFF;
	border: 1px solid #C4CFDA;
	margin-bottom: 1em;
	padding: 2px 4px 4px;
}
aside .plugin-accordion article {
	border: none;
	padding: 2px 0 0;
}
aside .plugin-accordion article h2 {
	background-color: #e6e2d7;
}
aside .plugin-accordion .icon-accordion {
	width: 1em;
	height: 1em;
	background-position: center center;
	float: right;
	margin-left: 5px;
	padding: 0;
}

/* PAGINATOR */
.paginator li {
	line-height: 1em;
	padding: 0 .5em;
	color: #802537; /* VAR MAIN */
}
.paginator li.inner {
	border-right: 1px solid #802537;
}

/* CHOSEN-PLUGIN */
.chosen-container-active.chosen-with-drop .chosen-single,
.chosen-container-single .chosen-single {
	border-color: #9E9D9C;
	background: white;
}

.chosen-container-single .chosen-single {
	background: #EBE7DE;
}

/* (EDITORS') CONTENTS STYLING */
ul li:before { color: #802537; }

table th, table td {
	background-color: #DED7C6;
}
table tr:nth-child(odd) > td {
	background-color: #F7EFE7;
}
table th {
	background-color: #842431; /* VAR ??? */
	color: white;
}
.styled {
	background-color: white;
	border: 1px solid #d6d6d6;
	padding: 3px;
}

article.editor-teaser {
	color: #666;
	border: none;
}
article.editor-teaser .box {
	padding: 4px;
}
article.editor-teaser .box .box {
	padding: 0 10px 5px;
}
article.editor-teaser .box > a {
	padding-right: 0;
}
article.editor-teaser .box > a > span { visibility : hidden; }

.contentbox h2 {
	padding: .7em .7em .3em;
	font-size: 1.1em;
}



.productSlider__heading {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    padding: 10px 10px 0;
}
.productSlider__item__heading {
    background: rgba(255,255,255,.8);
    top: 0;
    padding-top: 33px;
    bottom: auto;
    color: #666;
}
.productSlider [data-region="slideItems"] > .reset-list {
    width: 100%;
}
.ProductList--regular .productSlider__btn { display: none; }
.ProductList--regular:hover .productSlider__btn { display: block; }
.productSlider__btn {
    width: 22px;
    height: 58px;
    background: transparent url('../img/sliPrev.png') no-repeat 0 0;
    margin-top: -24px;
}
.productSlider__btn--prev {
    background-image: url('../img/sliPrev.png');
    left: -3px;
}
.productSlider__btn--next {
    background-image: url('../img/sliNext.png');
    right: -3px;
}


/** Off Canvas styles! **/
#menu-trigger {
    top: 30px;
    left: 1em;
    background: #802537;
}
@media screen and (min-width: 991px) {
    #menu-trigger {
        display : none;
    }
}
.outer-wrapper {
    min-width: 350px;
}

@media screen and (max-width: 990px) {
    .site-header {
        min-height: 115px;
        padding-bottom: 0;
    }
    .form.search {
        padding-bottom: 1em;
        padding-left: 0;
    }
    #meta { width: 100%; }
    .site-header .box {
        padding-top: 100px;
    }
    .site-logo {
        width: auto !important;
        position: absolute;
        right: 0;
        top: 0;
    }
    #nav-placeholder {
        /* Reset the global setting of the grid system to re-enable the full functionality for the offCanvas menu. */
        position: static !important;
    }

    /* Hide stuff we dont need */
    #main .g_mainnav .region-theme,
    #main .g_mainnav .view-details,
    #main .g_mainnav .dotted-left,
    #outer-shadow {
        display: none !important;
        visibility: hidden;
    }


    /* OffCanvas Menu styles */
    #main {
        margin-top: -136px !important;
        overflow-y: scroll !important;
        margin-left: -12px !important;
        background: #e4ddce;
    }
    #main .mainnav-flyout {
        position: static;
        display: block;

        border: 0 !important;
        width: auto !important;
    }
    #main .pure-u-3-4,
    #main .pure-u-1-4 { width: 100%; }
    nav#main > ul {
        padding-left: 15px;
        padding-top: 10px;
    }
    nav#main > ul > li {
        float: none;
        width: 95%;
        position: static;
        height: auto;

        padding: 7px 1.5px 0 1.5px !important;
    }
    .view-countries { display: none !important; }
    .view-regions a,
    .view-countries .box {
        border-radius: 0;
        padding: 0 !important;
        background: 0;
        text-align: left;
        color: #802537 !important;
    }
    .view-regions { margin-bottom: 1em; }
    .view-regions ul li { margin-bottom: 0; }
    #main .no-list-style { padding-left: 0; }
    nav#main > ul > li:hover > a {
        background: 0;
        color: #FFF;

        border-top: 0;
        padding: 11px 10px 2px;
        box-shadow: none;
        color: white;
        background: #a66773;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #a66773 0%, #531621 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a66773), color-stop(100%,#531621));
        background: -webkit-linear-gradient(top, #a66773 0%,#531621 100%);
        background: -o-linear-gradient(top, #a66773 0%,#531621 100%);
        background: -ms-linear-gradient(top, #a66773 0%,#531621 100%);
        background: linear-gradient(to bottom, #a66773 0%,#531621 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a66773', endColorstr='#531621',GradientType=0 );
    }
    nav#main > ul > li:hover > a:before,
    nav#main > ul > li:hover > a:after  {display:none; }
    .mainnav-flyout .border-left { padding-left: 0; border: 0; }
    .mainnav-flyout .border-left > ul { padding-left: 0; }
}

/*
 * teasedContentIsland
 * Display a set of content Elements within a large image background
 */
.teasedContentIsland {}
.teasedContentIsland__bg { position: absolute; }
.teasedContentIsland__content {}
@media screen and (max-width: 767px) {
    .teasedContentIsland {}
    .teasedContentIsland__bg { position: static; }
    .teasedContentIsland__content { height: auto !important; }
}